body * {
  font-family: 'Roboto', sans-serif;
  line-height: 1.2; }

.container {
  max-width: 1000px; }

.row {
  margin-bottom: 0 !important;
  width: auto !important; }

.tittle {
  display: flex;
  align-items: center; }
  .tittle h3 {
    font-size: 32px;
    font-weight: 100;
    line-height: 1.2;
    margin: 0 0 0 16px; }

h2 {
  color: #555555;
  font-weight: 100;
  margin: 50px 0 60px;
  padding: 0px 0 17px;
  border-bottom: 1px solid #ccc;
  font-size: 47px; }
  @media (max-width: 767px) {
    h2 {
      font-size: 36px; } }

.flip-card {
  background-color: transparent;
  width: 232px;
  height: 346px;
  perspective: 1000px;
  margin-bottom: 30px; }
  @media (max-width: 1023px) {
    .flip-card {
      margin: 0 auto 30px;
      display: block; } }

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2); }

.flip-card.active .flip-card-inner {
  transform: rotateY(180deg); }

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  border-radius: 5px;
  overflow: hidden; }

.flip-card-front {
  background-color: #F1F2F2;
  color: black; }
  .flip-card-front .box_decor_card {
    width: 100%;
    height: 126px;
    background: #333333;
    z-index: 0; }
  .flip-card-front:hover .box_decor_card {
    background: #bad405; }
  .flip-card-front .box_img {
    width: 142px;
    height: 142px;
    border-radius: 50%;
    overflow: hidden;
    display: block;
    margin: -70px auto 20px;
    z-index: 1; }
    .flip-card-front .box_img img {
      height: 150px;
      width: 150px; }
  .flip-card-front h3 {
    font-size: 16px;
    font-weight: 600;
    color: #333333;
    border-bottom: 1px solid transparent;
    margin: 0px 0px 8px;
    line-height: 15px !important; }
  .flip-card-front p {
    margin: 0px 0 0 0;
    font-size: 16px;
    font-weight: 300;
    color: #333333; }

.flip-card-back {
  background-color: #F1F2F2;
  color: white;
  transform: rotateY(180deg); }
  .flip-card-back h3 {
    font-size: 16px;
    font-weight: 600;
    color: #333333;
    margin: 40px auto 167px;
    border-bottom: 1px solid transparent; }
  .flip-card-back a {
    width: 150px;
    height: 44px;
    background: #bad405;
    color: #333333;
    display: block;
    margin: 0 auto;
    font-size: 14px;
    text-align: center;
    line-height: 44px;
    border-radius: 5px; }
    .flip-card-back a:active, .flip-card-back a:focus {
      background: #ADC200;
      text-decoration: none; }
    .flip-card-back a:hover {
      background: #ADC200;
      text-decoration: none; }
